Subject: Ticket Assigned - Return Items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 07:51:54 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Items Dear Representative,

I have bought some items online and I chose click & collect on my checkout. I collected my items the next day but when I went home I found 2 items that are extremely small for my 2 year old to use, can I return them?

Note: I have attached for you the photos of these items from confirmation order email.

Thanks,
Regards,
May

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4387302